/*
* @Author: zhaopenghua
* @Date:   2025-11-03
* @Last Modified by:   zhaopenghua
* @Last Modified time: 2025-11-05
*/

/*-------------公共css--------------------*/
.fl{
    float:left;
}
.fr{
    float:right;
}
.clear{
    clear:both;
}
.main{
    width:1200px;
    margin:0 auto;
}
.bread{
    padding-top:30px;
    padding-bottom:16px;
}
.more{
    color:#bf1629;
    font-size:14px;
    float:right;
    padding-top:16px;
}

/*中一*/
.cont{
    background:#fafafa;
    border-top:1px solid #ededed;
    padding-top:48px;
    padding-bottom:52px;
}
.tabHeader{
    border-bottom:1px solid #ccc;
}
.tabHeader ul{
    display:flex;
}
.tabHeader ul li.tab_y{
    border-bottom:2px solid #b62630;
}
.tabHeader ul li{
    margin-right:24px;
    font-size:20px;
    font-weight:bold;
    color:#666;
    padding-bottom:18px;
}
.tabHeader ul li a{
    font-size:20px;
    color:#666;
    font-weight:bold;
}
.tabHeader ul li.tab_y a{
    color:#b62630;
}
.tabBox{
    padding-top:16px;
}
.tabBox ul li{
    line-height:48px;
    height:48px;
}
.tabBox ul li .yxX{
    float:left;
    width:60px;
    height:18px;
    border:1px solid #df4844;
    font-size:12px;
    color:#df4844;
    line-height:18px;
    text-align:center;
    margin-top:16px;
    margin-right:6px;
}
.tabBox ul li a{
    float:left;
    line-height:48px;
    font-size:16px;
    color:#404040;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    width:60%;
}
.tabBox ul li .fwXh{
    float:left;
    line-height:48px;
    font-size:16px;
    color:#404040;
    margin-left:80px;
}
.tabBox ul li .fbSj{
    float:right;
    line-height:48px;
    font-size:16px;
    color:#404040;
}
.tab_x_n{
    display:none;
}
.zwgkContBox{
    padding-top:50px;
}
.zwgkCont{
    width:242px;
    height:426px;
    background:#FFF;
    margin-right:13px;
    padding:0px 24px;
}
.zwgkCont:nth-child(4){
    margin-right:0px;
}
.zwgkCont:nth-child(1) .imgBox{
    padding-top:39px;
    padding-bottom:21px;
}
.zwgkCont:nth-child(2) .imgBox{
    padding-top:42px;
    padding-bottom:23px;
}
.zwgkCont:nth-child(3) .imgBox{
    padding-top:47px;
    padding-bottom:25px;
}
.zwgkCont:nth-child(4) .imgBox{
    padding-top:37px;
    padding-bottom:25px;
}
.zwgkCont .imgBox img{
    display:block;
    margin:0 auto;
}
.zwgkCont .Tit{
    padding-bottom:16px;
    border-bottom:1px dashed #dfdfdf;
}
.zwgkCont .Tit a{
    display:block;
    font-size:20px;
    color:#404040;
    text-align:center;
}
.zwgkCont .xBtBox{
    width:190px;
    margin:0 auto;
    padding-top:20px;
}
.zwgkCont .xBtBox a{
    display:block;
    border:1px solid #e6e6e6;
    border-radius:5px;
    text-align:center;
    height:32px;
    line-height:32px;
    margin-bottom:14px;
    font-size:14px;
    color:#404040;
}
.zwgkCont .xBtBox a:hover{
    border:1px solid #bf1628;
    color:#bf1628;
}
.zwgkCont:nth-child(1) .xBtBox a:nth-child(3),.zwgkCont:nth-child(2) .xBtBox a:nth-child(3){
    margin-bottom:0px;
}
.zwgkCont:nth-child(3) .xBtBox a:nth-child(4),.zwgkCont:nth-child(4) .xBtBox a:nth-child(5){
    margin-bottom:0px;
}
.zwgkContBox2{
    padding:0 64px;
    height:110px;
    margin-top:35px;
    background:#FFF;
}
.zwgkContBox2>div{
    width:20%;
    height:110px;

}
.zwgkContBox2>div>a{
    display:block;
    height:110px;
    line-height:110px;
    font-size:18px;
    color:#404040;
}
.zwgkContBox2>div a:hover{
    color:#bd1a2d;
}
.zwgkContBox2>div:nth-child(4){
    position:relative;
}
.zwgkContBox2>div:nth-child(6){
    width:0px;
    height:0px;
}
.zwgkContBox2>div:nth-child(1)>a{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon05.png) left center no-repeat;
    text-indent:55px;
}
.zwgkContBox2>div:nth-child(1)>a:hover{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon10.png) left center no-repeat;
}
.zwgkContBox2>div:nth-child(2)>a{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon06.png) left center no-repeat;
    text-indent:58px;
}
.zwgkContBox2>div:nth-child(2)>a:hover{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon11.png) left center no-repeat;
}
.zwgkContBox2>div:nth-child(3)>a{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon07.png) left center no-repeat;
    text-indent:55px;
}
.zwgkContBox2>div:nth-child(3)>a:hover{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon12.png) left center no-repeat;
}
.zwgkContBox2>div:nth-child(4)>a{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon08.png) left center no-repeat;
    text-indent:51px;
}
.zwgkContBox2>div:nth-child(4)>a:hover{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon13.png) left center no-repeat;
}
.zwgkContBox2>div:nth-child(5)>a{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon09.png) left center no-repeat;
    text-indent:52px;
}
.zwgkContBox2>div:nth-child(5)>a:hover{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon14.png) left center no-repeat;
}
.zwgkContBox2>div:nth-child(4)>div{
    width:168px;
    height:110px;
    border:1px solid #b50d07;
    background:#FFF;
    position:absolute;
    left:0px;
    top:80px;
    display:none;
}
.zwgkContBox2>div:nth-child(4)>div div{
    position:relative;
}
.zwgkContBox2>div:nth-child(4)>div div img{
    position:absolute;
    left:78px;
    top:-9px;

}
.zwgkContBox2>div:nth-child(4)>div div a{
    display:block;
    font-size:14px;
    color:#404040;
    line-height:36px;
    text-align:center;
}

.cont2{
    padding-top:52px;
    padding-bottom:45px;
    background:#FFF;
}
/*左侧*/
.nercontL{
    width:845px;
}
.tabHeader1{
    border-bottom:1px solid #ccc;
}
.tabHeader1 ul{
    display:flex;
}
.tabHeader1 ul li.tab_y{
    border-bottom:2px solid #b62630;
}
.tabHeader1 ul li{
    margin-right:24px;
    font-size:20px;
    font-weight:bold;
    color:#666;
    padding-bottom:18px;
}
.tabHeader1 ul li a{
    font-size:20px;
    color:#666;
    font-weight:bold;
}
.tabHeader1 ul li.tab_y a{
    color:#b62630;
}
.tabBox1{
    padding-top:16px;
}
.tabBox1 ul li{
    line-height:48px;
    height:48px;
    position:relative;
}
.tabBox1 ul li:before{
    content:"";
    position:absolute;
    left:0;
    top:50%;
    width:3px;
    height:3px;
    background-color:#a5a5a5;
    transform:translateY(-50%);
}
.tabBox1 ul li a{
    padding-left:14px;
    float:left;
    line-height:48px;
    font-size:16px;
    color:#404040;
    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    width:80%;
}
.tabBox1 ul li span{
    float:right;
    line-height:48px;
    font-size:16px;
    color:#404040;
}

/*右侧*/
.nercontR{
    width:290px;
}
.zfXxGkBox ul li{
    height:84px;
    background:#e9e9e9;
    margin-bottom:3px;
}
.zfXxGkBox ul li:nth-child(6){
    margin-bottom:0px;
}
.zfXxGkBox ul li:hover{
    background:#bd1a2d;
}
.zfXxGkBox ul li a{
    display:block;
    height:84px;
    line-height:84px;
    font-size:18px;
    color:#404040;
    text-indent:98px;
}
.zfXxGkBox ul li a:hover{
    color:#FFF;
}
.zfXxGkBox ul li:nth-child(1) a{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon16.png) 46px center no-repeat;
}
.zfXxGkBox ul li:nth-child(2) a{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon17.png) 46px center no-repeat;
}
.zfXxGkBox ul li:nth-child(3) a{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon18.png) 46px center no-repeat;
}
.zfXxGkBox ul li:nth-child(4) a{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon19.png) 46px center no-repeat;
}
.zfXxGkBox ul li:nth-child(5) a{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon20.png) 46px center no-repeat;
}
.zfXxGkBox ul li:nth-child(6) a{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon21.png) 46px center no-repeat;
}
.zfXxGkBox ul li:nth-child(1) a:hover{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon22.png) 46px center no-repeat;
}
.zfXxGkBox ul li:nth-child(2) a:hover{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon23.png) 46px center no-repeat;
}
.zfXxGkBox ul li:nth-child(3) a:hover{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon24.png) 46px center no-repeat;
}
.zfXxGkBox ul li:nth-child(4) a:hover{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon25.png) 46px center no-repeat;
}
.zfXxGkBox ul li:nth-child(5) a:hover{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon26.png) 46px center no-repeat;
}
.zfXxGkBox ul li:nth-child(6) a:hover{
    background:url(/bjjs/resource/cms/2025/11/img_pc_site/zwgkIcon27.png) 46px center no-repeat;
}

/*中二*/
.zwgkZtBox{
    padding-top:42px;
}
.zwgkZtCont{
    padding:22px 34px 18px 27px;
    background:#fafafa;
}
.zwgkZtCont a{
    float:left;
    width:368px;
    height:202px;
    margin-right:17px;
}
.zwgkZtCont a:nth-child(3){
    margin-right:0px;
}
.zwgkZtCont a img{
    display:block;
    width:100%;height:100%;
}
.zwgkZtBox .more{
    padding-top:36px !important;
}


/*响应式*/
@media only screen and (max-width:1025px) {
    .fl,.fr{
        float:inherit;
    }
    .main{
        width:100%;
    }
    .bread{
        padding:10px 0;
    }
    .cont,.cont2{
        padding:15px 0px;
    }
    .nercontL,.nercontR{
        width:100%;
    }
    .tabBox ul li .yxX,.tabBox ul li .fwXh{
        display:none;
    }
    .zwgkContBox{
        padding-top:15px;
    }
    .zwgkCont{
        width:100%;
        height:auto;
        margin:0 0 10px 0;
        padding:0 0 10px 0;
    }
    .zwgkCont:nth-child(1) .imgBox,.zwgkCont:nth-child(2) .imgBox,.zwgkCont:nth-child(3) .imgBox,.zwgkCont:nth-child(4) .imgBox{
        padding:10px 0;
    }
    .zwgkCont .Tit{
        padding-bottom:10px;
    }
    .zwgkCont .xBtBox{
        width:80%;
        padding-top:15px;
    }
    .zwgkCont .xBtBox a{
        margin-bottom:10px;
    }
    .zwgkContBox2{
        padding:0px;
        height:auto;
        margin-top:20px;
    }
    .zwgkContBox2>div{
        width:60%;
        height:auto;
        margin:0 auto;
    }
    .zwgkContBox2>div>a{
        height:80px;
        line-height:80px;
    }
    .tabBox1 ul li a{
        width:66%;
    }
    .zfXxGkBox{
        margin-top:15px;
    }
    .zwgkZtBox{
        padding-top:15px;
    }
    .zwgkZtCont{
        padding:15px 0;
    }
    .zwgkZtCont a{
        float:inherit;
        display:block;
        width:80%;
        height:auto;
        margin:0px auto 5px auto;
    }
    .zwgkZtCont a:nth-child(3){
        margin:0px auto 5px auto;
    }
    .zwgkZtCont a img{
        width:100%;
    }
    .zwgkZtBox .more{
        padding-top:15px !important;
    }
  .tabHeader ul li a{font-size:15px;}
  .tabBox ul li a{font-size:14px;}
  .zwgkContBox2>div>a{font-size:14px;}
  .tabHeader1 ul li a{font-size:14px;}
  .tabHeader1 ul li{margin-right:14px;}
  .tabHeader1 ul li:last-child{margin-right:0;}
  .zfXxGkBox ul li a{font-size:14px;}
}